Subject: [BEHAVE] one week WGLC, draft-ietf-behave-ftp64-05

From: "Dan Wing" <[email-masked]>
Date: Mon, 20 Sep 2010 10:35:20 -0700

Per agreement with the folks at the FTPEXT2 BoF at IETF78 and agreement with
the author, this document has had the normative FTP client text and
normative FTP server text removed, and placed into a separate document.
That other document will either be an FTPEXT2 work item (if the working
group is formed) or will be shepherded by one of the Application ADs.

This email announces a one-week WGLC for draft-ietf-behave-ftp64-05,
http://tools.ietf.org/html/draft-ietf-behave-ftp64-05

Also see Iljitsch's comment at
http://www.ietf.org/mail-archive/web/behave/current/msg08775.html

We need several reviewers for this document.  Thanks!

-d